/*
Theme Name: Townweb mini 2022 Child
Theme URI: https://townweb.com
Author: Layered
Author URI: https://layered.studio
Description: Super template for Towns mini 2022 Child theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: townweb
Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
Template: twt2022-mini

Super template for TownWeb clients. Everything is customisable!

*/
/*Content area background color*/
.homepage-content::after{
	background: none;
}

/*N&N Margin*/
section#tw-news-notices{
	margin-bottom: -1rem;
}

/* Nav bar solid color mobile*/
@media (max-width: 766.99px){
	header#header .tw-main-menu-wrapper {
		background-color:var(--primary-color);
	}
}

.marko-test{
	padding-top: 10px!important;
}